// component/container/index.js
import {
  ele_height
} from "../../utils/util";
const {
  globalData: {
    systemInfo
  }
} = getApp();
Component({

  /**
   * 组件的属性列表
   */
  properties: {

  },

  /**
   * 组件的初始数据
   */
  data: {
    top_height: 0,
    bottom_height: 0
  },

  /**
   * 组件的方法列表
   */
  methods: {
    top_image(e) {
      this.setData({
        top_height: ele_height(e, systemInfo.screenWidth)
      })
    },
    bottom_image(e) {
      this.setData({
        bottom_height: ele_height(e, systemInfo.screenWidth)
      })
    },
  }
})